/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


@font-face {font-family: Socialico;src: url(https://beta4.technodreamcenter.com/ohmicelectric.com/wp-content/themes/ohmicelectric/assets/fonts/Socialico.ttf);}
@font-face{font-family: 'socialico plus';src: url(https://beta4.technodreamcenter.com/ohmicelectric.com/wp-content/themes/ohmicelectric/assets/fonts/socialicoplus.otf);}
@font-face{font-family: TwCen; src: url(https://beta4.technodreamcenter.com/ohmicelectric.com/wp-content/themes/ohmicelectric/assets/fonts/TwCen.otf)}
@font-face{font-family: TwCenI; src: url(https://beta4.technodreamcenter.com/ohmicelectric.com/wp-content/themes/ohmicelectric/assets/fonts/TwCenItalic.otf)}
@font-face{font-family: Trajan Pro; src: url(https://beta4.technodreamcenter.com/ohmicelectric.com/wp-content/themes/ohmicelectric/assets/fonts/Trajan Pro.ttf)}

/* Mobile Design */
.page-id-599 #masthead { display: none; }
.page-id-599 #colophon{ display: none; }
.page-id-599 [data-id="e3cb4c6"] { position: absolute; top: -35px; }
.page-id-599 [data-id="223a712"] img { display: block; }
/* Mobile Home Page Background Sizing */
.page-id-728 [data-id="4dffbba"], .page-id-728 [data-id="04daba4"], .page-id-728 [data-id="e29cc51"] { background-size: 100% 100% !important; }

@media screen and (max-width: 1024px){
	.page-id-599 .elementor-column {
    	margin: 0 !important;
	}
	.page-id-599 [data-id="7c27306"] > div {
		flex-wrap: nowrap !important;
	}
	.page-id-599 [data-id="608bc32"] > div {
		flex-wrap: nowrap !important;
	}
	.page-id-599 [data-id="4db5b10"] > div { 
	flex-wrap: nowrap !important; 
	}
	.page-id-599 [data-id="cdaf261"] > div { 
	flex-wrap: nowrap !important; 
	}
	.page-id-599 [data-id="a28bc50"] > div { 
	flex-wrap: nowrap !important; 
	}
	.page-id-599 [data-id="f3968a4"] > div { 
	flex-wrap: nowrap !important; 
	}
	.page-id-599 [data-id="225ef67"] > div { 
	flex-wrap: nowrap !important; 
	}
	.page-id-599 [data-id="33d0f00"] {
		width: 37% !important;
	}
	.page-id-599 [data-id="98bd087"] {
		width: 63% !important;
	}
}
@media screen and (max-width: 768px) {
	.page-id-599 [data-id="33d0f00"] {
		width: 37% !important
	}
	.page-id-599 [data-id="98bd087"] {
		width: 63% !important
	}
}

/* Gallery Inner Page */
.page-id-740 .ps-wi-arrow-right-5:before, .page-id-740 .ps-wi-arrow-left-5:before { padding: 10px; border-radius: 100%; background: #85F054; }


.NMcTYjg0QzTN34zmylJcNNTjgOMzzuO{display:none !important;}
.grecaptcha-badge {z-index: 99999;}
.logo a {border: none !important;}
.entry-title{display: none !important;}
#cta a {border-top-left-radius: 50px;border-bottom-left-radius: 50px;}
#cta {position: fixed;right: 0;bottom: 120px;}
#cta .fa-phone-alt:before {font-size: 30px;}
*{margin:0;padding:0;box-sizing: border-box;}
html {line-height: 1; -webkit-text-size-adjust: 100%;}
html, body{width: 100% !important;}
.fa-align-justify:before {color: white;font-size: 30px;padding: 5px;}
body{font: 100% 'Lato', sans-serif;text-align: center;color: #FFF;min-width: 320px;}
a.s {font-family: 'socialico';color: #84ef56;font-size: 30px;margin: 0 2px;}
a.sp {font-family: 'socialico plus';font-size: 30px;color: #84ef56;}




/***** BACKGROUND SIZING******/
.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-06cc86c .elementor-widget-wrap {padding: 0;}
.elementor-6 .elementor-element.elementor-element-7f62d70:not(.elementor-motion-effects-element-type-background), .elementor-6 .elementor-element.elementor-element-7f62d70 > .elementor-motion-effects-container > .elementor-motion-effects-layer, .elementor-6 .elementor-element.elementor-element-2195752:not(.elementor-motion-effects-element-type-background), .elementor-6 .elementor-element.elementor-element-2195752 > .elementor-motion-effects-container > .elementor-motion-effects-layer, .elementor-6 .elementor-element.elementor-element-a702649:not(.elementor-motion-effects-element-type-background), .elementor-6 .elementor-element.elementor-element-a702649 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-size:100% 100%;}


/********* HOME PAGE ***********/
#first-section h2.elementor-heading-title.elementor-size-default {font-family: 'Trajan Pro';font-size: 30px;color: #85F055; background: url(https://beta4.technodreamcenter.com/ohmicelectric.com/wp-content/uploads/2022/08/h2-border.png) no-repeat center bottom; font-weight: bold; padding: 20px 0;}
#first-section .text {max-width: 1000px;margin: 10px auto;}
#second-section .image-box {max-width: 260px;margin: 0 auto;text-align: center;display: block;padding-bottom: 10px;}
#second-section {padding: 70px 0 0 0;}
#third-section {padding: 20px 0;}
#third-section .down a.green {margin-top: 50px;}
#third-section a.green {display: block; margin: 20px auto;max-width: 130px;font-size: 17px;}
#third-section h2 {font-family: 'trajan pro';}


@media screen and (max-width:1300px){#header .header-top {margin: 0 250px 0 auto;}}
@media screen and (max-width: 1024px){#header .header-top {background: none;margin: 10px auto;}.elementor-column {width: 100% !important;margin: 10px auto !important;text-align: center !important;}.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-7376683 {DISPLAY: NONE;}h1, h2, h3, h4, p {text-align: center !important;}#header .header-top {max-width: 300px;}#header .header-bottom .logo {width: 100% !important;max-width: 200px;display: block;margin: -50px auto -50px auto;}#banner .left {margin-top: 120px !important;}#header .header-top h3 {font-size: 25px;}#second-section {padding: 50px 9% 0 9%;}#header .header-bottom {max-width: 800px;margin: 0 auto -100px;z-index: 9;}#footer .left {margin-top: 50px;max-width: 500px;text-align: center !important;}#footer .left h3.elementor-image-box-title {text-align: left !important;}.elementor-202 .elementor-element.elementor-element-1892636 {text-align: center;}.elementor-202 .elementor-element.elementor-element-f0df5f2 {width: 48.511%;max-width: 600px;
}.elementor-element.elementor-element-bd4a450.hfe-nav-menu__align-center.hfe-submenu-icon-arrow.hfe-submenu-animation-none.hfe-link-redirect-child.hfe-nav-menu__breakpoint-tablet.elementor-widget.elementor-widget-navigation-menu {display: none;}.elementor-widget-container {text-align: center;}.elementor-widget-image-box {max-width: 290px;width: 100%;margin: 10px auto;
}#footer .elementor-image-box-wrapper figure img.attachment-full.size-full {max-width: 300px;} #footer .elementor-image-box-img {width: 10% !important;}#third-section .elementor-image-box-img {width: 100% !important;}.header-wire img {float: left;}a.s, a.sp {font-size: 50px;}#second-section .text {padding: 0 !important;margin: 0 !important;}ul#menu-1-16a98c6 li a {background: green;color: white !important;border: none !important;}ul#menu-1-16a98c6 li {padding: 10px;width: 100%;background: green;}}
@media screen and (max-width: 767px){
	
	#third-section {background: #111111;}
	#header figure.elementor-image-box-img {display: none;}
	#header .header-top {line-height: 10px;}
	.header-wire {display: none;}
	.elementor-27 .elementor-element.elementor-element-834cfcd > .elementor-element-populated{margin: 0;}
	.elementor-6 .elementor-element.elementor-element-49407b7 .elementor-image-box-wrapper .elementor-image-box-img {width: 100% !important;max-width: 50px;margin: 0 auto !important;display: block;}
	.elementor-6 .elementor-element.elementor-element-49407b7 .elementor-image-box-wrapper .elementor-image-box-img img {width: 100% !important;margin: 0 auto !important;display: block;}
	.footer-wire {display: none;}
	#second-section {padding: 30px 5% 0 5%;background: white;}#second-section .text {color: #333333;padding: 0 !important;margin: 0 !important;}
	.elementor-6 .elementor-element.elementor-element-c7ec473:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-6 .elementor-element.elementor-element-c7ec473 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer,.elementor-9 .elementor-element.elementor-element-1dbf2dc7:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-9 .elementor-element.elementor-element-1dbf2dc7 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {background: none;}
	.elementor-6 .elementor-element.elementor-element-1a3da13 > .elementor-widget-container {margin: 10px 0px 0px 0px;}
	#second-section .elementor-image-box-wrapper figure {width: 100%;margin: 0 auto;max-width: 40px;display: block;}
	#second-section .elementor-image-box-wrapper img {width: 100%;}
	.elementor-9 .elementor-element.elementor-element-6a3755f5 > .elementor-widget-container {margin: 10px 0px 0px 0px;}
}

@media screen and (max-width: 420px){
	#first-section h2.elementor-heading-title.elementor-size-default{font-size:25px;}
	#second-section img {max-width: 200px;}
}

@media screen and (max-width:403px){
	#banner .banner-text h2 {
    	font-size: 20px !important;
	}
	#header .header-top h3 {
    	font-size: 20px;
	}
	#banner .banner-text h3 span{
		font-size:40px !important;
	}
}

.owl-carousel .owl-item img { object-fit:cover; height:400px !important; border-radius:5px !important;}

